using UnityEngine;

public class Spawner : MonoBehaviour
{
    [SerializeField] private BoxCollider2D m_area;

    public Vector2 GetSpawnPosition()
    {
        return new Vector2(transform.position.x + Random.Range(0f, m_area.size.x), transform.position.y + Random.Range(0f, m_area.size.y));
    }
}
